include ../etc/config
include ../etc/mixins
extends ../etc/main

block append page-vars
    - showNavbar = true;

block append navbar-vars
    - var displayMenuItems = false
    - var displayLogin = false

block page-content
    .jumbotron
        #energy-glow-container(offset-top='121')
            canvas#energy-glow(width='30', height='235')
        .container
            h3 #{siteName} services are currently offline.
            h1 Service Maintenance
    #under-contruction
        .container
            .alert.alert-warning.alert-dismissable.fade.in
                i.fa.fa-wrench.fa-2x
                button.close(type='button', data-dismiss='alert', aria-hidden='true') ×
                span
                    strong
                        | We just carry out a service update and are back online shortly. | Wir führen gerade ein Service-Update durch und sind in Kürze wieder online.
    .col-xs12
        img(src='/img/TechRivalry.jpg', alt='TechRivalry', style='width: 100%; height: auto')
